a	{
color: blue;
text-decoration: none;
}
.lbexAllcap {
text-transform:uppercase;
}	
.lbexMediumcap{
font-variant: small-caps;
font-weight: bold;
font-size: 16pt;
}
.lbexSmallcap{
font-variant: small-caps;
font-weight: bold;
}	
.lbexAllcapnormal{
font-size: 12pt;
text-transform: uppercase;
}
.lbexSimplecap{
font-variant: small-caps;
}
.lbexSimplecapEx{
font-variant: small-caps;
text-transform: uppercase;
}
.lbexSimpleCapNormal{
font-variant: small-caps;
text-transform: uppercase;
font-weight: normal;
}
.lbexInitialcap{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: small-caps;
font-weight: bold;
text-transform: capitalize;
}
.lbexHang	{
text-indent: -2em;
}
.lbexHangWithMargin	{
text-indent: -2em;
                        margin-left: 2em
}
.lbexHangSmall     
  {
  text-indent: -2em;	
font-size: 11pt;
}

.lbexHangSmalllWithMargin
  {
text-indent: -2em;	
font-size: 11pt;
margin-left: 2em
}
.lbexIndent	{
text-indent: 2em;
}
.lbexNoMargin	{
margin-left: 0em;
}
.lbexIndentSubsection	{
text-indent: 2em;
margin-left: 0em;
text-align:left;
}	
.lbexIndentParagraph	{
text-indent: 2em;
margin-left: 2em;
text-align:left;
}
.lbexIndentSubpar                                                {
text-indent: 2em;
margin-left: 4em;
text-align:left;
}
.lbexNonIndentSubpar                                                {
text-indent: 0em;
margin-left: 4em;
text-align:left;
}
.lbexIndentClause                                                   {
text-indent: 2em;
margin-left: 6em;
text-align:left;
}
.lbexNonIndentClause                                                   {
text-indent: 0em;
margin-left: 6em;
text-align:left;
}
.lbexIndentSubclause                                         {
text-indent: 2em;
margin-left: 8em;
text-align:left;
}
.lbexNonIndentSubclause                                         {
text-indent: 0em;
margin-left: 8em;
text-align:left;
}
.lbexIndentItem                                                      {
text-indent: 2em;
margin-left: 10em;
text-align:left;
}
.lbexIndentSubItem{
text-indent: 2em;
margin-left: 12em;
text-align:left;
}
.lbexNonIndentItem                                                      {
text-indent: 0em;
margin-left: 10em;
text-align:left;
}
.lbexNonIndentSubItem{
text-indent: 0em;
margin-left: 12em;
text-align:left;
}
.lbexIndentFour {
  text-indent: 4em;
  }
.lbexIndentFive {
  text-indent: 5em;
  }
.lbexNonIndentSubsection         {
  text-indent:0em;
  margin-left:0em;
  text-align:left;
  }
.lbexNonIndentParagraph	{
text-indent: 0em;
margin-left: 2em;
/*text-align:left;*/
}
.lbexIndentZero{
text-indent: 0;
}
.lbexLegisNum{ 
font-size: 37pt;
font-weight: bold;
}
.lbexLegisNumAvg	{
font-size: 36pt;
font-weight: bold;
letter-spacing: -2pt;	
}
.lbexLegisNumLrg	{
font-size: 37pt;
font-weight: bold;	
letter-spacing: -3pt;
}
.lbexLegisNumSml	{
font-size: 17pt;
font-weight: bold;	
}
.lbexLegisType{
font-size: 30pt;
}
.lbexChamber{
font-size: 15pt;
}
.lbexChamberEngrHouse{
font-size: 20pt;
font-weight: bold;
font-style:italic;
}
.lbexBldItalic {
font-weight: bold;
font-style:italic;    
}
.lbexCongressEnrolled{
font-size: 30pt;
font-weight: bold;
font-family: Monotype Corsiva;
}
.lbexlegisEnrolled	{
font-size: 30pt;
font-weight: bold;
font-family: Monotype Corsiva;
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
text-transform: capitalize;
}
.lbexLegisEngrossed	{
font-size: 30pt;
font-weight: bold;
font-family: Monotype Corsiva;
word-spacing: 2pt;
letter-spacing: 1pt;
text-transform: capitalize;
}
.lbexSessionEnrolled{
font-size: 12pt;
font-weight: bold;
}
.lbexTextNormalBold{
font-size: 12pt;
font-weight: bold;	
text-transform:none;
font-variant: normal;
}
.lbexDateEnrolled{
font-size: 10pt;
font-style:italic;
font-weight: bold;
}	
.lbexThinSpace{
word-spacing: -5pt;
}
.lbexNSpace{
word-spacing: -1pt;
}
.lbexOmmitedTextSpace{
word-spacing: 60pt;
}
.lbexInitialCapArchaic{
font-variant: normal;
text-transform: capitalize;
}
.lbexSectionlevelItalicOLCBold	{
font-size:14pt;
font-weight:bold;
  font-style:italic;
}
.lbexSectionlevelOLC{
font-size:12pt;
font-weight:bold;
}
.lbexSectionlevelOLCBold	{
font-size:14pt;
font-weight:bold;
}
.lbexTitleLevelOLC	{
font-size:18pt;
font-weight:bold;
}
.lbexSubTitleLevelOLC{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:18pt;
font-weight:bold;
text-transform: capitalize;
}	
.lbexSubTitleLevelOLCBold	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:20pt;
font-weight:bold;
text-transform: capitalize;
}
.lbexChapterLevelOLC{
font-size:16pt;
font-weight:bold;
}
.lbexChapterLevelOLCBold	{
font-size:20pt;
font-weight:bold;
}
.lbexSubChapterLevelOLC{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:16pt;
font-weight:bold;
text-transform: capitalize;
}
.lbexChapterLevelOLCNuclear{
font-size:16pt;
}
.lbexChapterLevelOLCBoldNuclear{
font-size:16pt;
  font-weight:bold;
}
.lbexSectionLevelOLCnuclear{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexSubpartLevelOLC{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:14pt;
font-weight:bold;
text-transform: capitalize;
}
.lbexTocSectionOLC	{
font-size: 80%;
text-indent: 2em;
margin-left: 2em;
}
.lbexTocDivisionOLC	{	
font-size: 11pt;
}
.lbexTocSubDivisionOLC{	
font-size: 10pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexTocSubTitleOLC	{
font-variant: normal;
text-transform: capitalize;
font-size: 11pt;
}
.lbexTocSubChapterOLC{
font-size: 9pt;
}
.lbexTocSubPartOLC     {
font-variant: small-caps;
font-size: 9pt;
}	
.lbexSmallCapTrad	{	
font-variant: small-caps;
font-size: 12pt;
}
.lbexSmallCapBackTitle	{	
font-variant: small-caps;
font-size: 11pt;
}
.lbexInitialCapTrad	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-size: 14pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexInitialCapTradInd	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-size: 14pt;
font-variant: small-caps;
text-transform: capitalize;
text-indent: 2em;
}
.lbexLargeCapTrad	{
font-variant: small-caps;
font-size: 16pt;
}
.lbexSectionTitleTrad {
font-variant: small-caps;
text-transform: capitalize;
}
.lbexSectionLevelTradBold	{	
font-size:14pt;
}
.lbexSectionLevelTradBoldUp	{	
font-size:14pt;
text-transform: uppercase;
}
.lbexRepTitle	{	
font-size:15pt;
}
.lbexTitleLevelTrad	{
font-size:16pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexTitleLevelTradIn	{
font-size:16pt;
text-transform: uppercase;
font-weight:bold;
}
.lbexTitleLevelTradEx          {
  font-size:16pt;
text-transform: uppercase;
  }
.lbexTitleLevelTradBold{
font-size:18pt;
}
.lbexSubTitleLevelTrad{
word-spacing: 2pt;
letter-spacing: 1pt;
font-size:16pt;
font-variant: normal;
text-transform: capitalize;
}
.lbexSubTitleLevelTradUp{
word-spacing: 2pt;
letter-spacing: 1pt;
font-size:16pt;
font-variant: normal;
text-transform: uppercase;
}
.lbexPartlevelTrad	{
font-size:16pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexSubPartLevelTradBold	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:18pt;
text-transform: capitalize;
}
.lbexChapterLevelTrad{
word-spacing: 2pt;
letter-spacing: 1pt;
text-transform: uppercase; 
font-size:16pt;
font-weight:bold;
}
.lbexSubChapterLevelTrad	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: small-caps;
text-transform: capitalize;
font-size:16pt;
}
.lbexSubChapterLevelTradEx       {
                      word-spacing: 2pt;
letter-spacing: 1pt;
text-transform: uppercase;
font-size:16pt;
  }
.lbexSubChapterLevelTradInline	{
word-spacing: 2pt;
letter-spacing: 1pt;	
font-variant: small-caps;
font-size:16pt;	
}
.lbexSubChapterLevelTradBold {
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: small-caps;
text-transform: capitalize;
font-size:18pt;
}
.lbexTocSectionTrad	{	
font-size: 80%;
text-indent: 2em;
margin-left: 2em;
}
.lbexTocTitleTrad	{
font-size: 11pt;
font-variant: normal;	
}
.lbexTocChapterTrad     	{
font-variant: small-caps;
text-transform: capitalize;
font-size: 11pt;	
}
.lbexTocSubchapterTrad{
font-variant: normal;
font-size: 11pt;
}
.lbexTocPartTrad     {
font-variant: small-caps;
font-size: 10pt;
}
.lbexTocSubPartTrad     	{
font-variant: normal;
font-size: 10pt;
}

.lbexSectionLevelIRCEx{
  font-size:12pt;
  font-weight:bold;
  text-transform: uppercase;
}	
.lbexTitleLevelIRCEx{
font-size:18pt;
font-weight:bold;
text-transform: uppercase;	
}
.lbexSubTitleLevelIRCBold	{
word-spacing: 2pt;
letter-spacing: 1pt;
font-variant: normal;
font-size:22pt;
font-weight:bold;
text-transform: capitalize;
}
.lbexChapterLevelIRCEx{
font-size:16pt;
font-weight:bold;
text-transform: uppercase;	
}	
.lbexPartLevelIRCEx	{
font-size:14pt;
font-weight:bold;
text-transform: uppercase;
}	
.lbexTocSectionIRCTax{
font-size:11pt;
font-variant: normal;
text-transform: capitalize;
}
.lbexTocSectionIRCBold{
  font-size:12pt;
}
.lbexTocBigCapsLowCapsIRC	{
font-size:11pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexTocBigCapsLowCapsIRCBold{
font-size:12pt;
font-variant: small-caps;
text-transform: capitalize;
}
.lbexTocPartIRCBold	{
font-variant: normal;
text-transform: capitalize;
font-size: 12pt;
}
.lbexInitialCapUSC	{	
font-variant: small-caps;
font-size: 14pt;
text-transform:uppercase;
}
.dot-leader{	
vertical-align:bottom;
background-image:url(dot_line1.gif);
background-repeat:repeat-x;
background-position: bottom;
}
.td{
font-size:90%;
}	
.lbexCalendarOLC	{
font-size:24pt;
font-weight:bold;
letter-spacing: -1pt;
}	
.lbexHangTable{
text-indent: -3em;
font-size:10pt;	
}

.lbexEndsmtHead{
font-size:12pt;
font-weight:bold;
}
.lbexEndsmtSimpleCap{
font-size:10pt;
font-variant: small-caps;
}
.lbexSmtlegisNum	{
font-size: 28pt;
font-weight: bold;
}
.lbexSmtlegisNumAvg	{
font-size: 28pt;
font-weight: bold;
letter-spacing: -2pt;
text-transform:uppercase;
}
.lbexSmtlegisNumlrg	{
font-size: 28pt;
font-weight: bold;
letter-spacing: -3pt;
text-transform:uppercase;
}
.lbexEnumUcs {
word-spacing: -3pt;    
}
.lbexBold{
font-weight: bold;
}	
.lbexBoldLrge{
font-weight: bold;
font-size: 15pt;
}	
.lbexBrakets	{
font-size: 16pt;
font-weight: bold;
font-family: Arial;
}
.lbexAttest{
font-size: 13pt
}	
.lbexHeaderAppropMajor {
  font-size: 16pt; 
text-transform: uppercase;
}	
.lbexHeaderAppropMajorItalic {
  font-size: 16pt; 
text-transform: uppercase;	
font-style:italic;
}
.lbexHeaderAppropIntermediate {
font-size:16pt;
	font-variant: small-caps;
	text-transform: capitalize;    
}
.lbexHeaderAppropIntermediateItalic {
font-size:16pt;
	font-variant: small-caps;
	text-transform: capitalize;    
	font-style:italic;
}
.lbexHeaderAppropSmall {
font-variant: small-caps;
text-transform:lowercase;
}
.lbexHeaderAppropSmallItalic {
font-variant: small-caps;
text-transform:lowercase;
font-style:italic;
}
.lbexAllNormal  {
  font-variant: normal;
  text-transform: lowercase;
  }   
.lbexVotesStyle {
  font-family: Arial Narrow; 
  }   
.lbexSmallText {
   font-size: 12pt;
  }
.lbexSmallTextNormal {
   font-size: 12pt;
   text-transform:none;
   font-variant: normal;
  }     
.lbexTextNormal {         
   text-transform:none;
   font-variant: normal;
  } 
.lbexBlack
  {
  color:black;
  }
.lbexListStyle
  {
  list-style-type:lower-alpha;
  }
.lbexTextStrikethrough
{
text-decoration:line-through;
}

.lbexBlockNeutral
{
text-decoration: none;
display: block;
}

.lbexTextNeutral
{
text-decoration: none;
display: inline-block;
margin-left:inherit;
}

.lbexTextNeutralInline
{
text-decoration: none;
display: inline-block;    
}

.lbexTableStyleOne
{
width:100%;
text-align:left;
}
.lbexTableStyleTwo
{
width:70%;
}
.lbexTableStyleThree
{
width:12%;
height:50px;
text-align:right;
}
.lbexTableStyleFour
{
width:25%;
height:50px;
text-align:right;
}
.lbexTableStyleFive
{
width:80%;
border-style:solid;
border-width:thin;
border-color:gray;
}
.lbexTableStyleSix
{
width:25%;
height:50px;
text-align:left;
}
.lbexTableStyleSeven
{
width:80%;       
font-size:14pt;
}
.lbexTableStyleEight
{
width:90%;       
font-size:14pt;
}

.lbexTableStyleEight    {
width:80%;   
font-size:12pt;
}

.lbexTableStyleEnr
{
width:100%;
border-style:solid;
border-width:medium;
border-color:#CC0000;
padding:30px;
}
.lbexReportCoverTableTop
{    
border-bottom-style:solid;
border-bottom-width:thin;
border-bottom-color:gray;
}
.lbexTdStyleOne
{
width:3%;
text-align:right;
}
.lbexTdStyleTwo
{
width:10%;
text-align:right;
}
.lbexTdStyleThree
{
width:25%;
text-align:left;
}
.lbexTdStyleFour
{
width:6%;
text-align:center;
}
.lbexTdStyleFourStAlone
{
width:12%;
text-align:center;
}
.lbexTdStyleSix
{
width:50%;
text-align:right;
}
.lbexTdStyleSeven
{
width:6%;
}
.lbexGeneralStyle100
{
width:100%;
}
P.lbexBreakHere {page-break-before: always}
body.lbexBody	{
font-size: 14pt;
margin-left: 40pt;
margin-right: 40pt;

}

ul.leaders
{
    padding: 0px;
}

ul.leaders li
{
    display: table;
}

ul.leaders li span
{
    display: table-cell;
}

ul.leaders li span:first-child
{ /* TITLE */
    position: relative;
    overflow: hidden; /* Don't go underneath the page number */
}

ul.leaders li span:first-child:after
{ /* DASHES */
    content: "";
    position: absolute;
    bottom: 0.5em; /* Set as you want */
    margin-left: 0.5em; /* Keep same for the next span's left padding */
    width: 100%;
    border-bottom: 1px dashed #000;
}

ul.leaders li span + span
{ /*page number*/
    text-align: right;
    width: 0.01%; /* Trick it */
    vertical-align: bottom; /* Keep text bottom-aligned */
    padding-left: 0.5em;
    text-indent: 0;
    /* white-space: nowrap;       /* Uncomment if needed */
}
.noneTextDecorationBlock{
    display: inline-block;
    text-decoration: none;
}

.noneTextDecorationInline{
    display: inline-block;
    text-decoration: none;
    /*  margin-left: -40px; */
    margin-top: -20px;
}
.normalFontStyleBlock{
    font-style: normal;
    font-weight: normal;
}
.normalFontStyleInline{
    font-style: normal;
    font-weight: normal;
    margin-left: -0px;
    margin-top: -20px;
}
.lbexChapterLevelOLCNuclearIn{
    font-size: 16pt;
    margin-bottom: 40px;
    margin-top: -20px;
}
.lbexSimpleItalic{
    font-style: italic;
    font-weight: normal;
}
.lbexChapterLevelOLCNuclearIn{
    font-size: 16pt;
    margin-top: 10px;
}
.hidden {
	display: none;
}